﻿/*Portal Zone*/
div.Zone {
    min-width: 490px;
    max-width: 490px;
    min-height: 250px;
    max-height: 250px;
    margin-bottom: 5px;
}

div.Zone-2x {
    min-width: 990px;
    max-width: 990px;
    min-height: 400px;
    max-height: 400px;
    margin-bottom: 5px;
}

div.EmptyZone {
    padding-top: 120px;
    text-align: center;
    border:2px solid #6CB59B;
    border-radius:2px;
}

div.WebPartList {
    min-width: 490px;
    max-width: 490px;
    vertical-align: middle;
    border: 1px solid #D3D3D3;
    min-height: 200px;
    max-height: 200px;
    padding-top:90px;padding-right:120px;padding-left:120px;
    margin-bottom:4px;
    
}
div.WebPartList-2x {
    min-width:  990px;
    max-width:  990px;
    vertical-align: middle;
    border: 1px solid #D3D3D3;
    min-height: 200px;
    max-height: 200px;
    padding-top:90px;padding-right:370px;padding-left:370px;
    margin-bottom:4px;
}
table.ZoneHeader {
    min-width: 100%;
    height: 30px;
    background-color: #E87A6F; /*#AE8B9D*/
    margin-bottom: 2px;
    border-radius: 4px;
    color: white;
}

div.ZoneContent {
    width: 488px;
    min-height: 210px;
    max-height: 210px;
    padding: 2px;
    border: 2px solid #6CB59B;
    border-radius: 2px;
}

div.ZoneContent-2x {
    width: 988px;
    min-height: 360px;
    max-height: 360px;
    padding: 2px;
    border: 2px solid #6CB59B;
    border-radius: 2px;
}

td.ZoneHeaderMoreLink {
    padding: 0 5px 0 5px;
    text-align: left;
}

td.ZoneHeaderIcon {
    width: 30px;
    min-width: 30px;
    max-width: 30px;
    height: 30px;
    max-height: 30px;
    padding: 2px;
}
a.Export
{
    color:white;
    font-family:'Helvetica';
    font-size:10pt;
    text-decoration:none;
}
a.Export:hover
{
    color:#A21212;
    font-family:'Helvetica';
    font-size:10pt;
}
/*-------------------------------------------------------------------------------------------*/
